.header-lang {
  display: flex;
  gap: 8px;
  margin-left: auto;
}

.lang-btn {
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
  color: white;
  padding: 6px 10px;
  font-size: 12px;
  cursor: pointer;
  transition: all var(--transition-fast);
}

.header-lang {
  position: absolute;
  top: 10px;
  right: 10px;
}

.lang-btn:hover {
  border-color: var(--color-text);
}

.lang-btn.active {
  background: var(--color-bg-body);
  color: var(--btn-active-text);
  border: 3px double var(--color-primary);
}

.flag{
  margin-left: 8px;
  font-size: 1em;
  vertical-align: middle;
}

.site-header.is-scrolled .lang-btn.active {
  background: rgb(144, 146, 171);
  color: white;
  border: 3px double white;
}
.site-header.is-scrolled .lang-btn {
  border: 1px solid rgb(171, 173, 183);
}

